function FileData_Pairs(x)
{
x.t("reply-to","header");
x.t("properties","details");
x.t("properties","message");
x.t("tibemsmsg_getencoding","character");
x.t("tibemsmsg_get","property");
x.t("tibemsmsg_gettimestamp","timestamp");
x.t("clear","properties");
x.t("clear","body");
x.t("description","tibems_default_delivery_mode");
x.t("description","page");
x.t("create","message");
x.t("create","copy");
x.t("delivery","mode");
x.t("table","message");
x.t("sending","call");
x.t("carry","information");
x.t("related","types");
x.t("tibemsmsg_clearbody","clear");
x.t("program","tibemsmsg_getbytesize");
x.t("tibemsmsg_getasbytes","byte");
x.t("mode","default");
x.t("mode","header");
x.t("type","purpose");
x.t("type","message");
x.t("type","header");
x.t("tibemsmsg_getbodytype","body");
x.t("correlation","header");
x.t("tibemstextmsg","function");
x.t("tibemsmsg_getexpiration","expiration");
x.t("property","table");
x.t("property","message");
x.t("property","value");
x.t("property","tibemsmsg_getpropertynames");
x.t("property","names");
x.t("default","applies");
x.t("default","value");
x.t("among","ems");
x.t("tibemsbytesmsg","tibemsmapmsg");
x.t("single","message");
x.t("supplied","program");
x.t("details","headers");
x.t("size","byte");
x.t("list","property");
x.t("tibemsmsg_setdestination","destination");
x.t("indicates","messages");
x.t("ems","client");
x.t("tibemsmsg_setcorrelationid","correlation");
x.t("tibemsmsg_setreplyto","reply-to");
x.t("expire","expiration");
x.t("tibemsmsg_create","create");
x.t("applies","default");
x.t("applies","priority");
x.t("applies","tibems_default_priority");
x.t("tibemsmsg","type");
x.t("tibemsmsg","tibemsmsg");
x.t("tibemsmsg","tibco");
x.t("receipt","tibemsmsg_acknowledge");
x.t("cycle","tibemsmsg_clearbody");
x.t("byte","sequence");
x.t("tibemsmsg_printtobuffer","prints");
x.t("tibemsmsg_getdestination","destination");
x.t("test","whether");
x.t("tibems_persistent","neither");
x.t("tibemsmsg_getreplyto","reply-to");
x.t("tibemsmsg_makewriteable","message");
x.t("neither","sending");
x.t("tibemsmsg_settype","type");
x.t("zero","indicates");
x.t("tibemsmsg_setexpiration","expiration");
x.t("constants","constant");
x.t("destroy","message");
x.t("destination","header");
x.t("programs","related");
x.t("copies","byte");
x.t("expiration","header");
x.t("expiration","tibco");
x.t("tibemsmsg_propertyexists","test");
x.t("tibemsmsg_setdeliverymode","delivery");
x.t("prints","message");
x.t("tibemsmsg_getmessageid","message");
x.t("supplies","delivery");
x.t("supplies","priority");
x.t("body","tibemsmsg_getbodytype");
x.t("body","type");
x.t("body","message");
x.t("tibemsmsg_settimestamp","timestamp");
x.t("representation","message");
x.t("tibems_default_delivery_mode","tibems_persistent");
x.t("messages","carry");
x.t("messages","expire");
x.t("messages","tibemsmsg");
x.t("messages","body");
x.t("life","cycle");
x.t("tibemsmsg_destroy","destroy");
x.t("headers","properties");
x.t("headers","tibemsmsg_clearproperties");
x.t("function","description");
x.t("tibemsmsg_acknowledge","acknowledge");
x.t("recover","single");
x.t("software","chapter");
x.t("chapter","messages");
x.t("whether","named");
x.t("tibems_default_time_to_live","neither");
x.t("tibemsmsg_setpriority","priority");
x.t("types","tibemsbytesmsg");
x.t("tibemsmapmsg","tibemsobjectmsg");
x.t("tibemsmsg_getbytesize","computes");
x.t("tibemsmsg_setredelivered","redelivered");
x.t("purpose","messages");
x.t("client","programs");
x.t("tibemsmsg_recover","recover");
x.t("producer","supplies");
x.t("tibco","software");
x.t("message","tibemsmsg_getencoding");
x.t("message","tibemsmsg_get");
x.t("message","tibemsmsg_gettimestamp");
x.t("message","tibemsmsg_getexpiration");
x.t("message","property");
x.t("message","tibemsmsg_setdestination");
x.t("message","tibemsmsg_setcorrelationid");
x.t("message","tibemsmsg_setreplyto");
x.t("message","tibemsmsg_create");
x.t("message","tibemsmsg_printtobuffer");
x.t("message","tibemsmsg_getdestination");
x.t("message","tibemsmsg_getreplyto");
x.t("message","tibemsmsg_makewriteable");
x.t("message","tibemsmsg_settype");
x.t("message","tibemsmsg_setexpiration");
x.t("message","constants");
x.t("message","tibemsmsg_propertyexists");
x.t("message","tibemsmsg_setdeliverymode");
x.t("message","tibemsmsg_getmessageid");
x.t("message","tibemsmsg_settimestamp");
x.t("message","life");
x.t("message","tibemsmsg_setpriority");
x.t("message","tibemsmsg_setredelivered");
x.t("message","message");
x.t("message","header");
x.t("message","tibemsmsg_getredelivered");
x.t("message","tibemsmsg_print");
x.t("message","tibemsmsg_gettype");
x.t("message","tibemsmsg_setencoding");
x.t("message","tibemsmsg_set");
x.t("message","tibemsmsg_getdeliverymode");
x.t("message","output");
x.t("message","tibemsmsg_clearproperties");
x.t("message","tibemsmsg_getcorrelationid");
x.t("message","tibemsmsg_getpriority");
x.t("message","tibemsmsg_setmessageid");
x.t("message","writeable");
x.t("message","buffer");
x.t("message","object");
x.t("tibemsmsg_createcopy","create");
x.t("header","message");
x.t("tibemsmsg_getredelivered","redelivered");
x.t("tibemsmsg_print","print");
x.t("tibemsmsg_gettype","type");
x.t("value","zero");
x.t("value","message");
x.t("named","property");
x.t("tibemsmsg_setencoding","character");
x.t("tibemsmsg_set","property");
x.t("constant","description");
x.t("tibemsmsg_getdeliverymode","delivery");
x.t("redelivered","header");
x.t("tibemsmsg_getasbytescopy","copies");
x.t("computes","size");
x.t("page","receipt");
x.t("sequence","representation");
x.t("sequence","tibemsmsg_destroy");
x.t("output","tibemsmsg_getasbytes");
x.t("information","among");
x.t("tibemsmsg_clearproperties","clear");
x.t("data","byte");
x.t("print","message");
x.t("tibemsmsg_getcorrelationid","correlation");
x.t("character","encoding");
x.t("tibemsobjectmsg","tibemsstreammsg");
x.t("priority","default");
x.t("priority","tibems_default_time_to_live");
x.t("priority","header");
x.t("copy","message");
x.t("tibemsmsg_getpropertynames","list");
x.t("tibemsmsg_getpriority","priority");
x.t("timestamp","header");
x.t("tibemsmsg_setmessageid","message");
x.t("call","producer");
x.t("tibemsmsg_createfrombytes","create");
x.t("storage","supplied");
x.t("writeable","tibemsmsg_recover");
x.t("acknowledge","messages");
x.t("names","message");
x.t("tibems_default_priority","neither");
x.t("buffer","headers");
x.t("tibemsstreammsg","tibemstextmsg");
x.t("object","tibemsmsg_createcopy");
x.t("object","tibemsmsg_getasbytescopy");
x.t("object","data");
x.t("object","tibemsmsg_createfrombytes");
x.t("object","storage");
x.t("encoding","header");
}
